=== debian/changelog ===
r-cran-s7 (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1093424)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 15:41:20 +0100
