=== debian/control ===
Source: r-cran-s7
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-s7
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-s7.git
Homepage: https://cran.r-project.org/package=S7
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-s7
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Object Oriented System Successor to S3 and S4
 New object oriented programming system designed to be a
 successor to S3 and S4. It includes formal class, generic, and method
 specification, and a limited form of multiple dispatch. It has been
 designed and implemented collaboratively by the R Consortium
 Object-Oriented Programming Working Group, which includes
 representatives from R-Core, 'Bioconductor', 'Posit'/'tidyverse', and
 the wider R community.
