=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bench,
        r-cran-callr,
        r-cran-covr,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.2.0),
        r-cran-tibble
Restrictions: allow-stderr
