=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/S7_([-\d.]*)\.tar\.gz
