## r-cran-s7 0.2.1

=== debian/changelog ===
r-cran-s7 (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 23 Dec 2025 14:43:23 +0900
